Bug 1889764 - [vsphere] Remove certificate from upi-installer image
Summary: [vsphere] Remove certificate from upi-installer image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Joseph Callen
QA Contact: Gaoyun Pei
URL:
Whiteboard:
Depends On: 1889767
Blocks: 1889775
TreeView+ depends on / blocked
 
Reported: 2020-10-20 14:22 UTC by Joseph Callen
Modified: 2020-11-09 15:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1889767 1889775 (view as bug list)
Environment:
Last Closed: 2020-11-09 15:50:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 4284 None closed Bug 1889764: [release-4.6] vSphere: Update dockerfile removing certificate 2020-11-23 12:46:29 UTC
Red Hat Product Errata RHBA-2020:4339 None None None 2020-11-09 15:51:22 UTC

Description Joseph Callen 2020-10-20 14:22:57 UTC
The Dockerfile we create for upi-installer no longer requires the vcenter certificate since VMC vCenter is valid. This needs to be removed before we decommission the existing CI environment otherwise building that image will fail.

Setting to medium but this needs to be done soon.

Comment 5 errata-xmlrpc 2020-11-09 15:50:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.3 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4339


Note You need to log in before you can comment on or make changes to this bug.